April 21, 2014, 09:05:51 am
Welcome, Guest. Please login or register.
Did you miss your activation email
News: Arturia's webmaster is glad to offer you these brand new forums ! Have fun using it and feel free to email any encountered problem at webmaster@arturia.com.

Arturia Forums



Author Topic: how to update (spark controller ubdate 1.1.2.2) loaded for a long time?  (Read 1518 times)

zdar

  • Apprentice
  • *
  • Posts: 5
  • Karma: 0
Hi zdar,
If you could retry on a Mac it should work. This is a Windows specific problem. I'm almost done with the fixed version of the updater which should be ready very soon.

Hi Philippe, thanks for the reply, I've no access to MacOS, I will wait until the windows version is updated  :)

Philippe

  • Administrator
  • Sr. Member
  • *****
  • Posts: 398
  • Karma: 46
For those of you having trouble updating SparkLE controller firmware, there's attached to this post is a version of the Windows updater for SparkLE which - hopefully - may work for you......
Origin Lead  Developer

zdar

  • Apprentice
  • *
  • Posts: 5
  • Karma: 0
Hi Philippe!

The new updater solved the issue, I launched it and it showed current version "255.255.255.255" / update version "1.0.0.7", then clicked update and now everything is back to normal. (just one thing the SparkLEupdater always crash when clicking cancel, Spark2.png).

Thanks again for your reactivity on this issue!

Remember to update the "Update Spark Controller" in the menu of Spark software himself, it's a bit confusing. (show screenshot in attach, Spark.png)


« Last Edit: May 28, 2013, 09:58:35 pm by zdar »

turbo_kev

  • Apprentice
  • *
  • Posts: 28
  • Karma: 1
Hi all
I have managed to update my spark LE to 1.0.0.7
I had the same problems as you guys did   all 8 pads lit up etc etc

I un installed the sparkle audio driver, then re installed it

then the sparkle acted as normal again but with old firmwear

so i took a gamble and tried again  this time the up date went 100 percent
and the firwear was 1.0.0.7.

but Pad number 4 no longer worked

i had to un plug the usb connection several times
then all of a sudden everything works Ok

and firmwear is updated 1.0.0.7

been playing around with it for an hour or so
and so far  No problems

see attached pic of the sparkle about screen

win xp sp 3

any one know what the up date does as i cant see any difference

cheers
Kev
Old synths rock

nostrez

  • Apprentice
  • *
  • Posts: 4
  • Karma: 0
Hi all
I have managed to update my spark LE to 1.0.0.7
I had the same problems as you guys did   all 8 pads lit up etc etc

I un installed the sparkle audio driver, then re installed it

then the sparkle acted as normal again but with old firmwear

so i took a gamble and tried again  this time the up date went 100 percent
and the firwear was 1.0.0.7.

but Pad number 4 no longer worked

i had to un plug the usb connection several times
then all of a sudden everything works Ok

and firmwear is updated 1.0.0.7

been playing around with it for an hour or so
and so far  No problems

see attached pic of the sparkle about screen

win xp sp 3

any one know what the up date does as i cant see any difference

cheers
Kev

After 2 attemps the updater completed the 1.0.0.7 update and all pads incl. pad 4 seem to work as they should.
Thanx for your help!

Cheers,

nostrez

mazfish

  • Apprentice
  • *
  • Posts: 4
  • Karma: 0
Im running win 8 64 bits, just got my SparkLE, I cannot update because using external tool it says controller is not plugged. Hardware is not activated yet, Any ideas?
Marco

Kevin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1.412
  • Karma: 78
    • http://www.arturia.com
Hi,
a new update of the firmware should be available soon. It should solve this problem.
Kevin
Soft Arturia

ifurybeat

  • Beta-testers
  • Apprentice
  • *
  • Posts: 31
  • Karma: 0
Ok Nice if an update will be available soon because i have exactly the same problem. I cannot update the spark controller. Still on 1.0 version.

I tried on Windows 8 64 bit and Mac OSX .

On Windows 8 64 bit, same problem than the people on this post. ( i tried the fix but nothing do it)

On mac, this message appear : please connect your spark controller before  ( i'm already connected).

It's strange, because on my other Mac partition, everything was fine.

« Last Edit: July 16, 2013, 11:37:19 pm by ifurybeat »

 

Carbonate design by Bloc
SMF 2.0.2 | SMF © 2011, Simple Machines